@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	background: url(../images/new-img/bg-body.png) top left no-repeat #000000;
	font-family: 'Questrial', sans-serif !IMPORTANT;
	font-weight: 400 !IMPORTANT;
	color: #FFFFFF;
}

.clear-both {
	clear: both;
}

#container {
	width: 970px;
	margin: 0px auto;
}

#utils {
float: right;
width: 300px;
margin-top: 45px;
}

#utils-select {
	float: right;
	font-size: 13px;
}

#global {
	float: left;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 970px;
	background: #333333;
	position: relative;
	z-index: 998;
}

.sf-menu li {
	list-style: none;
	float: left;
	position: relative;
	z-index:998;
}

.sf-menu li a {
	float: left;
	color: #FFFFFF;
	font-size: 16px;
	padding: 0px 8px 0px 8px;
	display: block;
	text-decoration: none;
}

.sf-menu li a:hover {
	color: #00C5F8;
}

.sf-menu li a.active {
	color: #00C5F8;
}

.sf-menu li a ul li a {
font-size: 11px;
}

#breadcrumb {
	float: left;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}

#breadcrumb li {
	list-style: none;
	float: left;
	color: #00CCFF;
	font-size: 11px;
}

#breadcrumb li a {
	text-decoration: none;
	color: #FFFFFF;
	float: left;
	padding-right: 10px;
}

#breadcrumb li a:hover {
	text-decoration: underline;
}

.homebox {
	width: 308px;
	margin: 0px 20px 0px 0px;
	border: 1px solid #777777;
	float: left;
	background: url(../images/new-img/bg-stripe.png) repeat;
	position: relative;
	z-index: 1;
	height: 261px;
}

#home2.homebox {
	height: 262px;
}

#home3.homebox {
	height: 262px;
}

.homebox.last {
	margin-right: 0px;
}

.homebox-text {
	float: left;
	width: 180px;
	margin: 15px 0px 0px 15px;
	font-size: 19px;
	line-height: 140%;
	height: 144px;
}

.homebox-text a {
	color: #FFFFFF;
}

.homebox-text a:hover {
	text-decoration: none;
}

#home-access {
	position: absolute;
	top: 0;
	right: 0;
}

#home-password {
	position: absolute;
	right: 0;
	bottom: 62px;
}

#home-mail {
	position: absolute;
	right: 0;
	bottom: 60px;
}

.block {
	width: 308px;
	height: 47px;
	text-align: center;
	color: #FFFFFF;
	color: #000000;
	font-size: 30px;
	padding-top: 15px;
}

.block.orange {
	background: url(../images/new-img/block-orange.png) no-repeat;
}

a.block {
	width: 308px;
	height: 47px;
	text-align: center;
	color: #FFFFFF;
	color: #000000;
	font-size: 25px;
	padding-top: 15px;
	position: absolute;
}

a.block.orange {
	background: url(../images/new-img/block-orange.png) no-repeat;
}

.block.pink {
	background: url(../images/new-img/block-pink.png) no-repeat;
}

a.block.pink {
	background: url(../images/new-img/block-pink.png) no-repeat;
}

.block.green {
	background: url(../images/new-img/block-green.png) no-repeat;
}

a.block.green {
	background: url(../images/new-img/block-green.png) no-repeat;
}

a.block:hover {
	text-decoration: none;
}

#arrow-container {
	width: 970px;
	height: 32px;
	margin-top: -7px;
	z-index: 10;
	position: absolute;
}

#arrowAnimator {
    position:relative;
    left:125px;
    top:0;
    width:60px;
    height:60px;

}

#info-box-container {
    position:relative;
	width: 968px;
	border: 1px solid #777777;
	background: #222222;
	margin: 10px 0px 20px 0px;
    height:250px;
}

.info-box {
    position:absolute;
    top:0;
    left:0;
	width: 928px;
	padding: 20px 20px 20px 20px;
}

.box-info {
	width: 380px;
	border-right: 1px solid #000000;
	padding-right: 20px;
	float: left;
	min-height: 210px;
}

.box-links {
	border-left: 1px solid #555555;
    border-right: 1px solid #000000;
    float: left;
    font-size: 14px;
    min-height: 210px;
    padding: 0 10px 0 20px;
    width: 234px;
	position: relative;
	z-index: 100;
}

.box-video {
	width: 220px;
	float: left;
	border-left: 1px solid #555555;
	padding: 0px 0px 0px 20px;
	float: left;
	font-size: 14px;
	min-height: 210px;
}

.box-links ul {
	margin: 0px;
	padding: 0px;
}

.box-links ul li {
	list-style: none;
}

.box-links ul li a {
	font-size: 14px;
	margin-bottom: 20px;
	text-decoration: none;
	color: #FFFFFF;
	display: block;
}

.box-links ul li a:hover {
	text-decoration: underline;
}
#home-info {
	width: 400px;
	border-right: 1px solid #000000;
	padding-right: 20px;
	float: left;
}

#home-news {
	width: 224px;
	float: left;
	border-left: 1px solid #555555;
	border-right: 1px solid #000000;
	padding: 0px 20px 0px 20px;
	float: left;
	min-height: 270px;
}

#home-events {
	width: 240px;
	float: left;
	border-left: 1px solid #555555;
	padding: 0px 0px 0px 20px;
	float: left;
	min-height: 270px;
}

.news-and-events {
	margin: 20px 0px 0px 0px;
	padding: 0px;
}

.news-and-events li {
	list-style: none;
	font-size: 11px;
	margin-bottom: 10px;
	line-height: 140%;
}

.news-and-events li a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	display: block;
}

.news-and-events li a:hover {
	color: #00C5F8;
}

#footer {
	width: 928px;
	border: 1px solid #777777;
	margin: 20px 0px 20px 0px;
	padding: 20px;
}

#quick-links {
	float: left;
	border-right: 1px solid #777777;
	width: 179px;
	padding-right: 20px;
	height: 73px;
}

#quick-links-two {
	float: left;
	border-right: 1px solid #777777;
	width: 189px;
	padding: 0px 20px 0px 20px;
	height: 73px;
}

#quick-links-three {
	float: left;
	border-right: 0px;
	width: 169px;
	padding: 0px 20px 0px 20px;
}


#footer-link {
	margin: 0px;
	padding: 0px;
}

#footer-link li {
	list-style: none;
}

#footer-link li a {
	color: #FFFFFF;
	font-size: 11px;
	display: block;
	margin-bottom: 10px;
	text-decoration: none;
}

#footer-link li a.last {
margin-bottom: 0px !important;
}

#footer-link li a:hover {
	color: #00C5F8;
}

.button {
	width: 190px;
	height: 25px;
	text-align: center;
	color: #FFFFFF;
	font-size: 13px;
	display: block;
	padding: 8px 0px 0px 0px;
	border: 0px !important;
}

.button.blue {
	background: url(../images/new-img/button-blue.png) no-repeat;
}

.button.pink {
	background: url(../images/new-img/button-pink.png) no-repeat;
}

.button.orange {
	background: url(../images/new-img/button-orange.png) no-repeat;
}

.button.green {
	background: url(../images/new-img/button-green.png) no-repeat;
}

.button.ice {
	background: url(../images/new-img/button-ice.png) no-repeat;
}

input#gsc-i-id1 {
	width: 200px !important;
}

.button:hover {
	text-decoration: none;
	background: url(../images/new-img/button-grey.png) no-repeat;
}

.button.space {
	margin-bottom: 15px;
}

#footer-connect {
	float: right;
	padding: 0px 0px 0px 20px;
	width: 241px;
	border-left: 1px solid #777777;
	height: 73px;
}

.social {
	float: left;
	margin-bottom: 10px;
	width: 40px;
	height: 40px;
}

.social.rss {
	text-indent: -9999px;
	background: url(../images/new-img/icon-rss.png) no-repeat;
}

.social.rss:hover {
	background-position: 0px -40px;
}

.social.youtube {
	text-indent: -9999px;
	background: url(../images/new-img/icon-youtube.png) no-repeat;
}

.social.youtube:hover {
	background-position: 0px -40px;
}

.social.facebook {
	text-indent: -9999px;
	background: url(../images/new-img/icon-facebook.png) no-repeat;
}

.social.facebook:hover {
	background-position: 0px -40px;
}

.social.twitter {
	text-indent: -9999px;
	background: url(../images/new-img/icon-twitter.png) no-repeat;
}

.social.twitter:hover {
	background-position: 0px -40px;
}

.social.linkedin {
	text-indent: -9999px;
	background: url(../images/new-img/icon-linkedin.png) no-repeat;
}

.social.linkedin:hover {
	background-position: 0px -40px;
}

.social.plus {
	text-indent: -9999px;
	background: url(../images/new-img/icon-google.png) no-repeat;
}

.social.plus:hover {
	background-position: 0px -40px;
}

#copyright {
	float: left;
	font-size: 10px;
}

#footer-nav {
	float: right;
	font-size: 10px;
	color: #FFFFF;
}

#footer-nav a {
	color: #FFFFFF;
}

.header-form {
	float: left;
	height: 30px;
	border: 0px;
	background: url(../images/new-img/search-form.png) no-repeat;
	width: 259px;
	padding-left: 10px;
}

.button-form {
	display: inline-block;
	width: 34px !important;
	height: 32px !important;
	background: url(../images/new-img/button-search.png) no-repeat;
	border: 0px;
	cursor: pointer;
	float: left;
}

#inner-header {
	width: 968px;
	height: 188px;
	border: 1px solid #777777;
	background: url(../images/new-img/bg-stripe.png) repeat;
	margin: 0px 0px 20px 0px;
}

.inner-header-img {
	float: right;
}

.inner-header-text {
	float: left;
	width: 570px;
	margin: 20px 0px 0px 20px;
}

#main-content {
	width: 928px;
	border: 1px solid #777777;
	background: #000000;
	padding: 20px;
	float: left;
}

#main-content-primary {
	float: left;
	width: 646px;
	border-right: 1px solid #777777;
	padding-right: 20px;
}

#main-content-secondary {
	width: 241px;
	float: right;
	padding: 0px 0px 0px 20px;
	font-family: 14px;
}

/* ---------------------- Headings, Pargraphs and Links ----------------- */

#logo {
	margin: 20px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 184px;
	height: 70px;
}

h2 {
	margin: 0px;
	padding: 0px;
	font-weight: 400;
}

h2#access a {
	display: block;
	text-indent: -9999px;
	background:url(../images/new-img/logo-securaccess.png) no-repeat;
	width: 217px;
	height: 25px;
	margin: 15px 0px 0px 15px;
}

h2#password a {
	display: block;
	text-indent: -9999px;
	background:url(../images/new-img/logo-securpassword.png) no-repeat;
	width: 261px;
	height: 26px;
	margin: 15px 0px 0px 15px;
}

h2#mail a {
	display: block;
	text-indent: -9999px;
	background:url(../images/new-img/logo-securmail.png) no-repeat;
	width: 165px;
	height: 26px;
	margin: 15px 0px 0px 15px;
}

h2.password-big {
	display: block;
	font-size: 44px;
	color: #FFFFFF;
}

h2.inner-title {
	font-size: 52px;
	font-style: italic;
	color: #08AAD3;
}

h2.inner-title-blog {
	font-size: 52px;
	font-style: italic;
	color: #08AAD3;
	padding-top: 20px !important;
}

h2.inner-title-white {
	font-size: 56px;
	font-style: italic;
	color: #FFFFFF;
}


h2.inner-blue {
	font-size: 56px;
	font-style: italic;
	color: #08AAD3;
}



h3.home-title {
	margin: 0px;
	padding: 0px;
	font-weight: 400;
	color: #00C5F8;
	font-size: 18px;
}

h3.case {
	font-weight: 400;
	color: #00C5F8;
	font-size: 16px;
	margin-bottom: 10px;
}

h3.big {
	font-weight: 400;
	color: #00C5F8;
	font-size: 20px;
	margin-bottom: 10px;
}


p {
	line-height: 140%;
	font-size: 14px;
}

.pink-text {
	color: #FF37D2;
}

.orange-text {
	color: #FF7F00;
}

.green-text {
	color: #85B200;
}

.gold-text {
	color: #FFAA13;
}

.ice-text {
color: #00FDFF;
}

.token-text {
color: #EC1D25;
}

.blue-text {
color: #08AAD3;
}

.cloud-text {
	color: #EC1D25;
}


.top {
	margin-top: 0px;
	padding-top: 0px;
}

.big {
	font-size: 16px;
}

.intro {
	font-size: 18px;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: 0px;
}

.quick {
	color: #00C5F8;
	font-size: 12px;
	margin-top: 0px;
	padding-top: 0px;
}

.footer-title a {
	color: #00C5F8;
	font-size: 20px;
}

.case-hold {
width: 646px;
border-bottom: 1px solid #555555;
margin-bottom: 20px;
padding: 0px 0px 20px 0px;
}

.case-left {
float: left;
width: 150px;
}

.case-right {
	float: right;
	width: 476px;
}

.find-hold {
width: 646px;
border-bottom: 1px solid #555555;
margin-bottom: 20px;
padding: 0px 0px 20px 0px;
height:100px;
}
.find-hold2 {
width: 646px;
border-bottom: 1px solid #555555;
margin-bottom: 20px;
padding: 0px 0px 20px 0px;
height:180px;
}

.find-left {
float: left;
width: 250px;
}

.find-right {
	float: right;
	width: 350px;
}


#inner-links {
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #555555;
}

#inner-links li {
	list-style: none;
}

#inner-links li a {
	color: #FFFFFF;
	display: block;
	border-top: 1px solid #555555;
	font-size: 14px;
	padding: 10px 0px 10px 0px;
}

#inner-links li a:hover {
	color: #08AAD3;
	text-decoration: none;
}

.normal-links {
	margin: 0px 0px 0px 20px;
	padding: 0px;
}

.normal-links li {
list-style: circle;
font-size: 14px;
margin-bottom: 20px;
}
  
blockquote{
  background: url('../images/new-img/quote-open.png') no-repeat;
  display: block;
  margin: 0px;
  padding: 15px 0 0 35px;
}

blockquote:after {
  background: url('../images/new-img/quote-closed.png') no-repeat;
  display: block;
  margin: 0px;
  margin-left: 420px;
  padding: 23px 0 0 35px;
  content: "";
}

.innerbox {
	width: 239px;
	margin: 0px 0px 20px 0px;
	border: 1px solid #777777;
	background: url(../images/new-img/bg-stripe.png) repeat;
	position: relative;
	z-index: 1;
	height: 195px;
}

.innerbox-white {
	width: 239px;
	margin: 20px 0px 20px 0px;
	border: 1px solid #777777;
	background: url(../images/new-img/bg-stripe.png) repeat;
	position: relative;
	z-index: 1;
	height: 170px;
}

.innerbox.last {
	margin: 0px 0px 0px 0px;
}


.innerbox-text {
	float: left;
	width: 140px;
	margin: 15px 0px 0px 15px;
	font-size: 14px;
	line-height: 140%;
	height: 99px;
	position:relative;
	z-index: 100;
}

.innerbox-text-white {
	float: left;
	width: 210px;
	margin: 15px 0px 0px 15px;
	font-size: 14px;
	line-height: 140%;
	height: 74px;
}


#inner-access {
	position: absolute;
	top: 0;
	right: 0;
}

a.whitepaper-grey {
	background: url(../images/new-img/block-grey-small.png) no-repeat;
	width: 100%;
	height: 48px;
	text-align: center;
	color: #FFFFFF;
	color: #000000;
	font-size: 20px;
	position: absolute;
	padding-top: 13px;
}

a.whitepaper-grey:hover {
	color: #FFFFFF;
	background: url(../images/new-img/block-blue-small.png) no-repeat;
	font-weight: 400 !important;
	text-decoration: none;
}

a.inneraccess {
	background: url(../images/new-img/block-orange-small.png) no-repeat;
	width: 100%;
	height: 48px;
	text-align: center;
	color: #FFFFFF;
	color: #000000;
	font-size: 20px;
	position: absolute;
	padding-top: 13px;
}

a.inneraccess:hover {
	color: #FFFFFF;
	background: url(../images/new-img/block-grey-small.png) no-repeat;
	font-weight: 400 !important;
}

a.innerpassword {
	background: url(../images/new-img/block-pink-small.png) no-repeat;
	width: 100%;
	height: 48px;
	text-align: center;
	color: #FFFFFF;
	color: #000000;
	font-size: 19px;
	position: absolute;
	padding-top: 6px;
	padding-bottom: 7px;
}

a.innerpassword:hover {
	color: #FFFFFF;
	background: url(../images/new-img/block-grey-small.png) no-repeat;
}

a.inneremail {
	background: url(../images/new-img/block-green-small.png) no-repeat;
	width: 100%;
	height: 48px;
	text-align: center;
	color: #FFFFFF;
	color: #000000;
	font-size: 20px;
	position: absolute;
	padding-top: 13px;
}

a.inneremail:hover {
	color: #FFFFFF;
	background: url(../images/new-img/block-grey-small.png) no-repeat;
}

a.innerblue {
	background: url(../images/new-img/block-blue-small.png) no-repeat;
	width: 100%;
	height: 48px;
	text-align: center;
	color: #FFFFFF;
	color: #000000;
	font-size: 20px;
	position: absolute;
	padding-top: 15px;
}

a.innerblue:hover {
	color: #FFFFFF;
	background: url(../images/new-img/block-grey-small.png) no-repeat;
}

a.inneraccess:hover {
	text-decoration:none;
}

a.innerpassword:hover {
	text-decoration:none;
}

a.inneremail:hover {
	text-decoration:none;
}

a.innerblue:hover {
	text-decoration:none;
}

h2.small-solution-title {
font-size: 22px;
font-style: italic;
color: #FFFFFF !important;
margin: 10px 0px 0px 10px;
}


#inner-password {
	position: absolute;
	right: 0;
	bottom: 48px;
}

#inner-mail {
	position: absolute;
	right: 0;
	bottom: 46px;
}

#slides .pagination {
	display: none;
}

.slide {
height: 188px; !important;
width: 968px !important;
}

.contactFloat {
    position:fixed;
    top:100px;
    right:-300px;
    width: 351px;
    height:400px;
    z-index:9999;
    
}

.contactTab {
    float:left;
    cursor:pointer; 
    width: 50px;
    height: 156px;
    background: url('../images/new-img/button-contact.png') no-repeat;
}

.contactTab:hover {
	background-position: 0px -157px;
}

.contactForm {
    float:left;
	padding: 20px;
    width:260px;
    height:360px;
	background: #222222;
	border-top: 1px solid #777777;
	border-left: 1px solid #777777;
	border-bottom: 1px solid #777777;
}

.ui-state-active {
	background: #000000 !important;
	border: 0px !important;
	color: #F00;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color: #08AAD3 !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: #000000 !important;
	border: 0px !important;
	font-family: 'Questrial', sans-serif !IMPORTANT;
	font-weight: 700 !IMPORTANT;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	color: #08AAD3 !important;
}

.ui-accordion .ui-accordion-content-active {
    border: 0px !important;
    color: #FFFFFF !important;
    display: block;
	font-family: 'Questrial', sans-serif !IMPORTANT;
	font-weight: 400 !IMPORTANT;
}


label.contact {
	margin-bottom: 5px;
	font-size: 13px;
	display: block;
}

.contact-form {
	width: 250px;
	padding: 5px;
	height: 20px;
	border: 1px solid #777777;
	margin: 0px 0px 10px 0px;
}

.contact-message {
	width: 250px;
	padding: 5px;
	height: 100px;
	border: 1px solid #777777;
	margin: 0px 0px 10px 0px;
}

.button-form {
	width: 190px !important;
	height: 30px !important;
	text-align: center;
	color: #FFFFFF;
	font-size: 13px;
	display: inline-block;
	border: 0px !important;
	background: url(../images/new-img/button-blue.png) no-repeat;
}

.button-form:hover {
	background: url(../images/new-img/button-grey.png) no-repeat;
}

#tab-style {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	float: left;
	border-bottom: 2px solid #00BCEE;
	width: 928px;
}

#tab-style li {
	list-style: none;
	float: left;
}

#tab-style li a {
	display: block;
	background: #333333;
	height: 37px;
	width: 230px;
	border-right: 2px solid #000000;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
	padding-top: 15px;
}

#tab-style li.active a {
	background: url(../images/new-img/active-tab.png) no-repeat;
	color: #000000;
	font-weight: 700;
}

#tab-style li a:hover {
	background: url(../images/new-img/active-tab.png) no-repeat;
	text-decoration: none;
}

#tab-style-password {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	float: left;
	border-bottom: 2px solid #FB34D2;
}

#tab-style-password li {
	list-style: none;
	float: left;
}

#tab-style-password li a {
	display: block;
	background: #333333;
	height: 37px;
	width: 159px;
	border-right: 2px solid #000000;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
	padding-top: 15px;
}

#tab-style-password li.active a {
	background: url(../images/new-img/active-tab-password.png) no-repeat;
	color: #000000;
	font-weight: 700;
}

#tab-style-password li a:hover {
	background: url(../images/new-img/active-tab-password.png) no-repeat;
	text-decoration: none;
}

#tab-style-mail {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	float: left;
	border-bottom: 2px solid #85B200;
}

#tab-style-mail li {
	list-style: none;
	float: left;
}

#tab-style-mail li a {
	display: block;
	background: #333333;
	height: 37px;
	width: 159px;
	border-right: 2px solid #000000;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
	padding-top: 15px;
}

#tab-style-mail li.active a {
	background: url(../images/new-img/active-tab-mail.png) no-repeat;
	color: #000000;
	font-weight: 700;
}

#tab-style-mail li a:hover {
	background: url(../images/new-img/active-tab-mail.png) no-repeat;
	text-decoration: none;
}

#tab-style-ice {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	float: left;
	border-bottom: 2px solid #00FDFF;
}

#tab-style-ice li {
	list-style: none;
	float: left;
}

#tab-style-ice li a {
	display: block;
	background: #333333;
	height: 37px;
	width: 159px;
	border-right: 2px solid #000000;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
	padding-top: 15px;
}

#tab-style-ice li.active a {
	background: url(../images/new-img/active-tab-ice.png) no-repeat;
	color: #000000;
	font-weight: 700;
}

#tab-style-ice li a:hover {
	background: url(../images/new-img/active-tab-ice.png) no-repeat;
	text-decoration: none;
}

#tab-style-access {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	float: left;
	border-bottom: 2px solid #FF7F00;
	width: 100%;
}

#tab-style-access li {
	list-style: none;
	float: left;
}

#tab-style-access li a {
	display: block;
	background: #333333;
	height: 37px;
	width: 159px;
	border-right: 2px solid #000000;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
	padding-top: 15px;
}

#tab-style-access li.active a {
	background: url(../images/new-img/active-tab-access.png) no-repeat;
	color: #000000;
	font-weight: 700;
}

#tab-style-access li a:hover {
	background: url(../images/new-img/active-tab-access.png) no-repeat;
	text-decoration: none;
}

#tab-style-cloud {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	float: left;
	border-bottom: 2px solid #EC1D25;
}

#tab-style-cloud li {
	list-style: none;
	float: left;
}

#tab-style-cloud li a {
	display: block;
	background: #333333;
	height: 37px;
	width: 159px;
	border-right: 2px solid #000000;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
	padding-top: 15px;
}

#tab-style-cloud li.active a {
	background: url(../images/new-img/active-tab-cloud.png) no-repeat;
	color: #000000;
	font-weight: 700;
}

#tab-style-cloud li a:hover {
	background: url(../images/new-img/active-tab-cloud.png) no-repeat;
	text-decoration: none;
}

.map {
	float: left;
	width: 689px;
}

.map-info {
	width: 219px;
	float: right;
}

#tab-style-blue {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	float: left;
	border-bottom: 2px solid #00BCEE;
	width: 646px;
}

#tab-style-blue li {
	list-style: none;
	float: left;
}

#tab-style-blue li a {
	display: block;
	background: #333333;
	height: 37px;
	width: 159px;
	border-right: 2px solid #000000;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
	padding-top: 15px;
}

#tab-style-blue li.active a {
	background: url(../images/new-img/active-tab-small.png) no-repeat;
	color: #000000;
	font-weight: 700;
}

#tab-style-blue li a:hover {
	background: url(../images/new-img/active-tab-small.png) no-repeat;
	text-decoration: none;
}

#glossary {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	text-align: center;
}

#glossary li {
	list-style: none;
	display: inline;
	padding-right: 10px;
}

#glossary li a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

.glos {
	border-bottom: 1px solid #777777;
	padding-bottom: 10px;
	display: block;
}

.glos:hover {
	text-decoration: none;
}

/* Z-index of #mask must lower than #boxes .window */
#mask {
  position:absolute;
  z-index:9000;
  background-color:#000;
  display:none;
}
   
#boxes .window {
  position:fixed;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}
 
 
/* Customize your modal window here, you can add background image too */
#boxes #dialog {
  width:375px;
  height:203px;
}

.integration-list {
	margin: 0px;
	padding: 0px;
}

.integration-list li {
	list-style: none;
	background: url(../images/new-img/icon-pdf.png) no-repeat;
	height: 29px;
	margin-bottom: 10px;
}

.integration-list li.swf {
	background: url(../images/new-img/icon-swf.png) no-repeat;
}

.integration-list li.wmv {
	background: url(../images/new-img/icon-wmv.png) no-repeat;
}

.integration-list li a {
	text-decoration: none;
	color: #FFFFFF;
	padding-left: 40px;
	line-height: 30px;
}

.integration-list li a:hover {
	color: #00C5F8;
}

tr td.style3 input {
	width: 290px !important;
	padding: 5px;
	margin-top: 10px;
}

tr td.style3 select {
	margin-top: 10px;
}

tr td.style3 input#Button1 {
	width: 190px !important;
	height: 30px !important;
	text-align: center !important;
	color: #FFFFFF !important;
	font-size: 16px !important;
	display: inline-block !important;
	padding: 0px 0px 0px 0px !important;
	border: 0px !important;
	background: url(../images/new-img/button-blue.png) no-repeat !important;
	cursor: pointer !important;
}


tr td.style3 input#Button1:hover {
	text-decoration: none !important;
	background: url(../images/new-img/button-grey.png) no-repeat!important;
}

h2.download-title {
	font-size: 24px;
	text-align: center;
	color: #FFFFFF;
	margin: 10px 0px 0px 0px;
}

.version {
	text-align: center;
	color: #00B8EA;
	font-size: 14px;
	margin: 5px 0px 5px 0px;
	padding: 0px;
}

.approx {
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	margin: 8px 0px 3px 0px;
	padding: 0px;
}

.innerbox.download {
	float: left;
	margin-right: 20px;
}

.innerblue {
	background: url(../images/new-img/block-blue-small.png) no-repeat;
	width: 100%;
	height: 48px;
	text-align: center;
	color: #FFFFFF;
	color: #000000;
	font-size: 20px;
	position: absolute;
	padding-top: 0px;
	display: inline-block;
	border: 0px !important;
	cursor: pointer;
}

.innerblue:hover {
	color: #FFFFFF;
	background: url(../images/new-img/block-grey-small.png) no-repeat;
}

.couldsave {
	margin: 10px 20px 10px 20px;
	font-size: 14px;
}

label.cal {
	display: block;
	margin: 0px 0px 5px 20px;
}

select.savings-form {
	margin: 0px 0px 10px 20px;
	width: 201px;
}

.innerbox-savings {
	width: 239px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #777777;
	background: url(../images/new-img/bg-stripe.png) repeat;
	position: relative;
	z-index: 1;
	height: 255px;
}

#footer-cta {
	width: 928px;
	border: 1px solid #777777;
	background: #000000;
	padding: 20px;
	float: left;
	margin: 20px 0px 0px 0px;
}

#live-demo {
	width: 288px;
	padding-right: 20px;
	border-right: 1px solid #777777;
	float: left;
}

#free-day-trial {
	width: 268px;
	padding: 0px 20px 0px 20px;
	border-right: 1px solid #777777;
	float: left;
}

#overview {
	width: 289px;
	padding-left: 20px;
	float: left;
}

.blue-text-bold {
	font-size: 24px;
	font-weight: 400;
	color: #08AAD3;
	margin-bottom: 5px;
}

.footer-cta-text {
	width: 149px;
	float: left;
}

.footer-cta-img {
	float: right;
	width: 109px;
}

.cta-up {
	margin-top: 0px;
	padding-top: 0px;
}

.footer-cta-button {
	height: 23px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF !important;
	display: block;
	margin: 20px 0px 0px 0px;
	font-size: 14px;
	padding-top: 7px;
}

.footer-cta-button.demo {
	width: 288px;
	background: url(../images/new-img/button-footer.png) no-repeat;
	color: #FFFFFF !important;
}

.footer-cta-button.trial {
	width: 268px;
	background: url(../images/new-img/button-footer-small.png) no-repeat;
	color: #FFFFFF !important;
}

.footer-cta-button.overview {
	width: 288px;
	background: url(../images/new-img/button-footer.png) no-repeat;
	color: #FFFFFF !important;
}

.footer-cta-button.demo:hover {
	background: url(../images/new-img/button-footer-hover.png) no-repeat;
	text-decoration: none;
}

.footer-cta-button.trial:hover {
	text-decoration: none;
	background: url(../images/new-img/button-footer-small-hover.png) no-repeat;
}

.footer-cta-button.overview:hover {
	background: url(../images/new-img/button-footer-hover.png) no-repeat;
	text-decoration: none;
}

.tick-list {
	margin: 0px;
	padding: 0px;
}

.tick-list li {
	list-style: none;
	background: url(../images/new-img/tickbox-standard.png) no-repeat;
	margin-bottom: 10px;
	padding: 0px 0px 0px 25px;
	line-height: 18px;
}

.tick-list li.ice {
	background: url(../images/new-img/tickbox-ICE.png) no-repeat;
}

.tick-list li.cloud {
	background: url(../images/new-img/tickbox-cloud.png) no-repeat;
}


.tabs-mail .tab .tick-list li {
	background: url(../images/new-img/tickbox-mail.png) no-repeat;
}

.tabs-password .tab .tick-list li {
	background: url(../images/new-img/tickbox-password.png) no-repeat;
} 
.tabs-access .tab .tick-list li {
	background: url(../images/new-img/tickbox-access.png) no-repeat;
} 



#about-gallery {
	float: left;
	margin: 0px;
	padding: 0px;
}

#about-gallery li {
	float: left;
	list-style: none;
}

#about-gallery li a {
	width: 196px;
	padding: 2px;
	border: 1px solid #777777;
	float: left;
	margin: 0px 20px 20px 0px;
}

#about-gallery li a.last {
	margin-right: 0px;
	
}

.product-token {
	float: left;
	width: 146px;
	margin: 20px 20px 0px 0px;
	text-align: center;
}

.product-token.last {
	margin-right: 0px;
}

h2#the-inventors {
	float: left;
	color: #FFFFFF;
	font-size: 20px;
	margin: 66px 0px 0px 0px;
	clear: none !important;
}

#about-gallery0 {
	float: left;
	margin: 0px;
	padding: 0px;
}

#about-gallery0 li {
	float: left;
	list-style: none;
}

#about-gallery0 li a {
	width: 196px;
	padding: 2px;
	border: 1px solid #777777;
	float: left;
	margin: 0px 20px 20px 0px;
}

#about-gallery0 li a.last {
	margin-right: 0px;
	
}

#about-gallery1 {
	float: left;
	margin: 0px;
	padding: 0px;
}

#about-gallery1 li {
	float: left;
	list-style: none;
}

#about-gallery1 li a {
	width: 196px;
	padding: 2px;
	border: 1px solid #777777;
	float: left;
	margin: 0px 20px 20px 0px;
}

#about-gallery1 li a.last {
	margin-right: 0px;
	
}


/* Theme Specific Tags 
-------------------------------------------------------------- */
#dontDelete {}

.widget-area {    background-image: url("http://www.securenvoy.com/images/fuzzy_bg.jpg");
    background-repeat: repeat;
    color: #FFFFFF;
    float: right;
    padding: 20px 20px 20px 10px;
    width: 240px;}
	
.search {padding-left: 20px}


.xoxo h2 {    
	background-color: #3399FF;
    color: #FFFFFF;
	font-size: 18px; font-weight:normal;
    margin-bottom: 12px;
    padding: 8px 18px;
}

.xoxo h2 {    
	background-color: #08AAD3;
    color: #FFFFFF;
    margin-bottom: 12px;font-size: 18px;
	font-weight:normal;
    padding: 8px 18px;
}	
	
	
.xoxo h3 {    
	background-color: #08AAD3;
    color: #FFFFFF;
    margin-bottom: 12px;font-size: 18px;
	font-weight:normal;
    padding: 8px 18px;
}

.xoxo  {
	list-style: none !important;
	margin: 0px !important;
	padding: 0px !important;
}

.xoxo li ul li {
	display: block;
	margin-bottom: 0px !important;
	list-style: none !important;
	margin: 0px !important;
}

.xoxo li ul li a {
	display: block;
	color: #FFFFFF !important;
	text-decoration: none;
	border-bottom: 1px solid #777777;
	padding-bottom: 10px;
	padding-top: 10px;
	font-weight: normal;
}

.xoxo li ul li a:hover {
	color: #08AAD3 !important;
}

.app-download {
	margin: 20px 0px 0px 0px;
	padding: 0px;
}

.app-download li {
	list-style: none;
	margin-bottom: 10px;
	padding: 0px 0px 0px 40px;
	line-height: 30px;
	height: 30px;
}

.app-download li a {
	color: #FFFFFF;
}
.app-download li a:hover {
color: #08AAD3 !important;
text-decoration: none;
}

.app-download li.iphone {
	background: url(../images/new-img/icon-apple.png) no-repeat;
}

.app-download li.android {
	background: url(../images/new-img/icon-android.png) no-repeat;
}

.app-download li.blackberry {
	background: url(../images/new-img/icon-blackberry.png) no-repeat;
}

.app-download li.windows {
	background: url(../images/new-img/icon-windows.png) no-repeat;
}

#main-content-secondary ul {list-style:none; margin:0px; padding: 0 0 10px 0}